header{background:0}.navbar{width:536px}header h1 img{width:400px}.buttons{width:100%;height:77px;padding-top:20px}.button h3{margin:0;}.button h3 a{line-height:62px;font-family:'Amaranth';text-transform:uppercase;font-size:40px;display:block;width:273px;height:67px;color:white}.blog-featured .item img{border:5px solid #1e1e1e}.blog-featured .items-leading{width:100%}.blog-featured .item{width:210px;height:190px;position:relative;background:#dbe2db}#main .xyplane{margin-bottom:10px}.xymain img,.below img,.newsflash-horiztestimonial{border:5px solid #ef6b00}



/* Lazy Updates */
#xyhead {
	height: 53px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f7f3+0,cad5c8+100 */
	background: #f3f7f3; /* Old browsers */
	background: -moz-linear-gradient(top, #f3f7f3 0%, #cad5c8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f3f7f3 0%,#cad5c8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f3f7f3 0%,#cad5c8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f7f3', endColorstr='#cad5c8',GradientType=0 ); /* IE6-9 */
}

#xyslide {
    margin-top: 40px;
}

#xyhead .container {
	display: flex;
}

.button {
	width:283px;
	float:left;
	margin:0 10px 0 10px;
	height:77px;
	background-color:#bcd745;
	text-align:center;
	border:5px solid #1e1e1e;
}

.xymain img, .below img, .newsflash-horiztestimonial {
	border:5px solid #bcd745;
}

body {
    background: #000;
}

.navbar-default {

	background-color: transparent;

	border: 0;

}

header h1 {

	left: initial;
	position: static;
	width: 400px;
	top: 40px;

}

header h1 img {
	height: auto;
}

.phone {
	left: initial;
	right: 0;
	position: static;
}

.navbar {

	width: 538px;
	position: static;
	height: auto;

	text-align: center;

}

.navbar .nav>li>a {
	padding: 16px 7px;
}

.top-strap {
	height: 40px;
	width: 100%;
	background-color: #dfdfdf;
}

.navbar-collapse {

	padding: 0;

}

.phone-container {
    height: 57px;
    border-bottom: 10px solid white;
    background-color: #bcd746;
}

.phone-container .container {
	display: flex;
	justify-content: flex-end;
}

.navbar-toggle {

	background-color: #999FA5;

	float: none;

}

@media (max-width: 1030px) {
	#xyhead {
		height: auto;
	}

	#xyhead .container {
		flex-wrap: wrap;
	}

	.logo-container {
		width: 100%;
	}

	header h1 {
		width: 100%;
		height: 76px;
	}

	.phone-container {
		height: auto;
	}

	.phone {
		height: auto;
	}
}

@media (max-width: 767px) {
	.navbar .nav>li {
		background-color: #000;
	}
}